html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 575px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -1024px;
	left: -32px;
}

#u70
{
	z-index: 3;
	width: 1024px;
	margin-right: -1024px;
}

#pu75
{
	width: 0.01px;
	position: relative;
	margin-right: -463px;
	margin-top: 85px;
	left: 504px;
}

#u75
{
	z-index: 6;
	width: 463px;
	margin-right: -463px;
}

#menuu89
{
	z-index: 8;
	width: 281px;
	margin-right: -281px;
	margin-top: 98px;
	left: 175px;
}

#u125
{
	width: 67px;
	min-height: 27px;
	margin-right: -67px;
}

#u128
{
	width: 57px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#u128:active
{
	margin: 0px;
}

#u129-4
{
	width: 53px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u128:active #u129-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px;
}

#u118
{
	width: 83px;
	min-height: 27px;
	margin-right: -83px;
	left: 69px;
}

#u121
{
	width: 73px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#u128.MuseMenuActive,#u121:active
{
	margin: 0px;
}

#u123-4
{
	width: 69px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u128.MuseMenuActive #u129-4,#u121:active #u123-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px;
}

#u111
{
	width: 56px;
	min-height: 27px;
	margin-right: -56px;
	left: 154px;
}

#u112
{
	width: 46px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#u121.MuseMenuActive,#u112:active
{
	margin: 0px;
}

#u114-4
{
	width: 42px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u121.MuseMenuActive #u123-4,#u112:active #u114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px;
}

#u104
{
	width: 69px;
	min-height: 27px;
	margin-right: -69px;
	left: 212px;
}

#u107
{
	width: 59px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#u112.MuseMenuActive,#u107:active
{
	margin: 0px;
}

#u107.MuseMenuActive
{
	margin: 0px;
}

#u109-4
{
	width: 55px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u112.MuseMenuActive #u114-4,#u107:active #u109-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px;
}

#u107.MuseMenuActive #u109-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px;
}

#u155
{
	z-index: 33;
	width: 280px;
	height: 1px;
	margin-right: -280px;
	margin-top: 96px;
	left: 174px;
}

#u158
{
	z-index: 34;
	width: 280px;
	height: 1px;
	margin-right: -280px;
	margin-top: 121px;
	left: 174px;
}

#pu174-7
{
	width: 0.01px;
	position: relative;
	margin-right: -446px;
	margin-top: 304px;
	left: 514px;
}

#u174-7
{
	z-index: 36;
	width: 446px;
	min-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -446px;
}

#u174-2
{
	font-size: 13px;
	line-height: 1.25;
	color: #C8C8C8;
}

#u174-5
{
	font-size: 16px;
	line-height: 2;
	color: #FFFFFF;
}

#u174-3
{
	font-weight: bold;
}

body
{
	padding-top: 20px;
	padding-bottom: 20px;
}

